« Posts by VK5ZSH

Science Alive! 2013 images

View some the images from the Science Alive! 2013 event

Science Alive! 2013 Program

Download the 2013 Science Alive! Program

Science Alive! 2013 Flyer

Science_Alive__2013_flyer_front

Download the flyer and print it off and pass around to friends, family, etc and hope to see you there.

Organisation involved
University of Adelaide
Dept for Manufacturing, Innovation, Trade, Resources & Energy
Flinders University
University of South Australia
Forensic Science SA
BAE Systems Australia
Australasian Radiation Protection Society
The Curiosity Show
Australian Institute of Food Science and Technology (SA)
Coastal Concepts
Engineers Australia
Goyder Institute for Water Research
SA Water
SARDI
The Australian Society for Medical Research
South Australian Neuroscience Institute (SANI)
Australian Science and Mathematics School
Novatech
Royal Australian Chemical Institute
Reef Watch
bugs n slugs
Nature Education Centre
Arid Recovery
Animals Anonymous
Elizabeth Amateur Radio Club
Hackerspace
Giant Games
Vital Veggies
VACANT
Astronomical Society of SA
Voxiebox
Nutrition Society of Aust
Growing More Than Trees Project
Malacological Society of SA
Microscopes and More
The Young Scientists of Australia, Adelaide Chapter
CSIRO Education (Friday)/Double Helix (Sat & Sun)
Science Alive! Showbags (Saturday & Sunday only)
Institute of Backyard Studies
The Fly
Dan Burt the Pianola Man
SciWorld
Australian Dalek Builders Union
Imagine If
Physical Prints (3D printing)
Adelaide Electric Vehicle Association
Plaster Fun House
Adelaide Magic
ZigZag Circus
ANSTO
The Beer Show (Friday Night)
Jesse Deane-Freeman (Friday night)
Deane Hutton’s Magic Show (Friday night)
Rob Morrison’s Jazz Septet (Friday night)
SciWorld Stardomes
Robotics Workshops (Uni Adelaide & Flinders Uni)
YSA Buskers
Solar Panel Tours

[UPDATE] VK5 Repeaters page

Tonight did some updating to the VK5 Repeaters page, if you find any mistake in the data provided on the page please let me know by making a comment post to this blog.

Installing Deluge under Debian Server

# apt-get install deluged deluge-web

Creating needed group and directories for logging
NOTE: change user to your user

# groupadd deluge
# usermod -aG deluge user
# mkdir -p /var/log/deluge/
# chmod -R 755 /var/log/deluge/
# chown -R root:deluge /var/log/deluge/

Creating autostart scripts

# nano /etc/default/deluged

# Configuration for /etc/init.d/deluged

# The init.d script will only run if this variable non-empty.
DELUGED_USER="user"             # !!!CHANGE THIS!!!!

# Should we run at startup?
RUN_AT_STARTUP="YES"</blockquote>

# nano /etc/init.d/deluged

#!/bin/sh
### BEGIN INIT INFO
# Provides:          deluged
# Required-Start:    $local_fs $remote_fs
# Required-Stop:     $local_fs $remote_fs
# Should-Start:      $network
# Should-Stop:       $network
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Daemonized version of deluge and webui.
# Description:       Starts the deluge daemon with the user specified in
#                    /etc/default/deluged.
### END INIT INFO

# Author: Adolfo R. Brandes 
# Updated by: Jean-Philippe "Orax" Roemer

PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin
DESC="Deluge Daemon"
NAME1="deluged"
NAME2="deluge"
DAEMON1=/usr/bin/deluged
DAEMON1_ARGS="-d -L warning -l /var/log/deluge/deluged.log"             # Consult `man deluged` for more options
DAEMON2=/usr/bin/deluge-web
DAEMON2_ARGS="-L warning -l /var/log/deluge/web.log"               # Consult `man deluge-web` for more options
PIDFILE1=/var/run/$NAME1.pid
PIDFILE2=/var/run/$NAME2.pid
UMASK=022                     # Change this to 0 if running deluged as its own user
PKGNAME=deluged
SCRIPTNAME=/etc/init.d/$PKGNAME

# Exit if the package is not installed
[ -x "$DAEMON1" -a -x "$DAEMON2" ] || exit 0

# Read configuration variable file if it is present
[ -r /etc/default/$PKGNAME ] && . /etc/default/$PKGNAME

# Load the VERBOSE setting and other rcS variables
[ -f /etc/default/rcS ] && . /etc/default/rcS

# Define LSB log_* functions.
# Depend on lsb-base (>= 3.0-6) to ensure that this file is present.
. /lib/lsb/init-functions

if [ -z "$RUN_AT_STARTUP" -o "$RUN_AT_STARTUP" != "YES" ]
then
   log_warning_msg "Not starting $PKGNAME, edit /etc/default/$PKGNAME to start it."
   exit 0
fi

if [ -z "$DELUGED_USER" ]
then
    log_warning_msg "Not starting $PKGNAME, DELUGED_USER not set in /etc/default/$PKGNAME."
    exit 0
fi

#
# Function to verify if a pid is alive
#
is_alive()
{
   pid=`cat $1` > /dev/null 2>&1
   kill -0 $pid > /dev/null 2>&1
   return $?
}

#
# Function that starts the daemon/service
#
do_start()
{
   # Return
   #   0 if daemon has been started
   #   1 if daemon was already running
   #   2 if daemon could not be started

   is_alive $PIDFILE1
   RETVAL1="$?"

   if [ $RETVAL1 != 0 ]; then
       rm -f $PIDFILE1
       start-stop-daemon --start --background --quiet --pidfile $PIDFILE1 --make-pidfile --\
exec $DAEMON1 --chuid $DELUGED_USER --user $DELUGED_USER --umask $UMASK -- $DAEMON1_ARGS
       RETVAL1="$?"
   else
       is_alive $PIDFILE2
       RETVAL2="$?"
       [ "$RETVAL2" = "0" -a "$RETVAL1" = "0" ] && return 1
   fi

   is_alive $PIDFILE2
   RETVAL2="$?"

   if [ $RETVAL2 != 0 ]; then
        sleep 2
        rm -f $PIDFILE2
        start-stop-daemon --start --background --quiet --pidfile $PIDFILE2 --make-pidfile -\
-exec $DAEMON2 --chuid $DELUGED_USER --user $DELUGED_USER --umask $UMASK -- $DAEMON2_ARGS
        RETVAL2="$?"
   fi
   [ "$RETVAL1" = "0" -a "$RETVAL2" = "0" ] || return 2
}

#
# Function that stops the daemon/service
#
do_stop()
{
   # Return
   #   0 if daemon has been stopped
   #   1 if daemon was already stopped
   #   2 if daemon could not be stopped
   #   other if a failure occurred

   start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --user $DELUGED_USER --pidfile $PIDFILE2
   RETVAL2="$?"
   start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --user $DELUGED_USER --pidfile $PIDFILE1
   RETVAL1="$?"
   [ "$RETVAL1" = "2" -o "$RETVAL2" = "2" ] && return 2

   rm -f $PIDFILE1 $PIDFILE2

   [ "$RETVAL1" = "0" -a "$RETVAL2" = "0" ] && return 0 || return 1
}

case "$1" in
  start)
   [ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC" "$NAME1"
   do_start
   case "$?" in
      0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;;
      2) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
   esac
   ;;
  stop)
   [ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC" "$NAME1"
   do_stop
   case "$?" in
      0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;;
      2) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
   esac
   ;;
  restart|force-reload)
   log_daemon_msg "Restarting $DESC" "$NAME1"
   do_stop
   case "$?" in
     0|1)
      do_start
      case "$?" in
         0) log_end_msg 0 ;;
         1) log_end_msg 1 ;; # Old process is still running
         *) log_end_msg 1 ;; # Failed to start
      esac
      ;;
     *)
        # Failed to stop
      log_end_msg 1
      ;;
   esac
   ;;
  *)
   echo "Usage: $SCRIPTNAME {start|stop|restart|force-reload}" >&2
   exit 3
   ;;
esac

:

Make the init.d script to be excutable and to run at startup

# chmod 755 /etc/init.d/deluged
# update-rc.d deluged defaults

Logrotation

# nano /etc/logrotate.d/deluged
/var/log/deluge/*.log {
        weekly
        missingok
        rotate 7
        compress
        notifempty
        copytruncate
        create 600
}

Now to see that it all works

# invoke-rc.d deluged start

Reference
http://dev.deluge-torrent.org/wiki/UserGuide/InitScript/Ubuntu

Project Space Balloon Launch

Project Space Balloon has a balloon launch planned for this Saturday the 6th July 2013 from Bendigo Victoria.

Hi all,

FYI, our project team is planning to release a high altitude balloon from Bendigo this coming Saturday 6th July 2013 at 11am.

We will have an onboard camera sending images back via SSDV (http://ukhas.org.uk/guides:ssdv), which is basically broken up JPEG with some extra headers.

RTTY will be used for radio transmission.

We do not expect to recover the balloon, and will appreciate any assistance with getting data from the payload along the path, in Victoria, Southern NSW, ACT, and Tas. See attached expected path.

All you need is a radio capable of receiving SSB at 434.650MHz, and a Mac/Windows/Linux computer with sound card input and access to the internet. High gain antenna is highly desirable.

See instructions here: http://projectspaceballoon.net/ssd/

The other details are:

– Frequency 434.650Mhz (+-10Khz), USB

– RTTY with 460Hz shift, 300 baud, 8 bit ASCII, no parity, one stop bit.

– Hardware is a Rev A Raspberry Pi, with a 25mW UHF transmitter module.

– Antenna is a quarter-wave with radials.

– Expected “cruising” altitude is 20km.

You will be able to see the images on your computer if you can receive the RF signal directly.

If internet access is available the images can be uploaded to the internet for others to view.

Tracking (from distributed listeners like yourselves) will be available at http://spacenear.us/tracker Images will be available at http://ssdv.habhub.org

The call sign for tracking and SSDV is PSBPI.

We plan to have someone in #highaltitude chatroom on irc.freenode.net on the day to co-ordinate.

Thanks in advance for your help.

Regards.

Andy VK3YT

Reference:
Project Horus

VK5RLZ 70cm Repeater

As of yesterday the 3 of July 2013 the VK5RLZ 70cm repeater now requires a 91.5Hz CTCSS tone for access it. There is no CTCSS tone on the output only the input, but this may change in the future.

Green drawing pin denotes the location of the repeater at the Elizabeth Water Tower

Science Alive! 2013

About:
Australia’s largest science expo event with spectacular science, animal and magic shows and a huge range of hands-on fun for all ages. Archaeology and antiquity, Human body and movement, Energy and transport, Environment and nature, Health and medical, Space and astronomy, Innovation and technology

Where:
Goyder Pavilion Adelaide Showground, Goodwood Road, Wayville, SA, 5034

When:
Friday 9th August – 9am-3pm Careers Day for high school students and their teachers
Friday 9th August – 5pm-7pm National Science Week Launch, Goyder Pavilion
Friday 9th August – 7pm-11pm Science Alive! Cabaret, Goyder Pavilion
Saturday 10th & Sunday 11th August – 10am-4pm Science Alive! public event

for more info refer to:
http://www.scienceweek.net.au/science-alive/

As part of a booth organiser for the Amateur Radio & Electronics booth this year we are planning to be more hands on and are going to have a remote station that we’ll have access to in country Victoria we can us to access and transmit on the 40m band via the internet, which we’ll allow the public to make contact with other stations to get a first hand fell to what one aspect of amateur radio is about.

Also hoping to have some IRLP action going to via the VK5RAD 70cm repeater.

Update: Project Horus Launch 15/06/2013

This some screen shots put into a video showing PicoHorus-3 flight that was launched approx 1000 ACST the 15th June. This is from my point of view as a listening ground station based on the north side of the Adelaide CBD.

At approx 0800 ACST the 16th June PicoHorus-3 ran out of battery power and stopped broadcasting telemetry and now categories as unknown and lost, but if you happen to find its playload please contact the great people at Project Horus

Quick video showing the reception of Horus from my QTH

Project Horus Launch 15/06/2013

Email that came across letting know that there be a Balloon launch this weekend. Check Spacenear.Us in the morning (15/06/2013 1000hrs ACST) to get the frequency if you like to help with tracking.

Update 14/06/2013 18:44
Confirmed freq is 434.150MHz

Hi all,

This Saturday Mark is going to have another shot at a pico floater launch, though instead of a foil party balloon, he’ll be using a 100g latex balloon.

Launch will be at approx 10am local time.

Mark’s aiming for a <1m/s ascent rate, which should float it at 20km altitude. The float prediction has it floating to the south of Mildura, before continuing along the border towards Wagga Wagga, then on to Sydney. Much like Horus 16, but at about half the altitude.

We’re looking for listeners in both Mildura and Wagga Wagga – if anybody has contacts in these areas, please pass the message on.

The frequency and baud rate of the launch haven’t been decided yet, but the information will be on the http://spacenear.us/tracker/ page at the time of launch.

All the best,

Mark & the Project Horus team.

Project Horus